/*
Theme Name: Telehouse
Description: Child theme for Uncode theme
Author: Undsgn™ and Fifty Five and Five
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Space Grotesk Light */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/SpaceGrotesk-Light.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-Light.otf') format('opentype'),
    url('fonts/SpaceGrotesk-Light.ttf') format('truetype'),
    url('fonts/SpaceGrotesk-Light.woff') format('woff'),
    url('fonts/SpaceGrotesk-Light.woff2') format('woff2');
}

/* Space Grotesk Regular */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/SpaceGrotesk-Regular.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-Regular.otf') format('opentype'),
    url('fonts/SpaceGrotesk-Regular.ttf') format('truetype'),
    url('fonts/SpaceGrotesk-Regular.woff') format('woff'),
    url('fonts/SpaceGrotesk-Regular.woff2') format('woff2');
}

/* Space Grotesk Medium */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/SpaceGrotesk-Medium.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-Medium.otf') format('opentype'),
    url('fonts/SpaceGrotesk-Medium.ttf') format('truetype'),
    url('fonts/SpaceGrotesk-Medium.woff') format('woff'),
    url('fonts/SpaceGrotesk-Medium.woff2') format('woff2');
}

/* Space Grotesk Semi Bold */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/SpaceGrotesk-SemiBold.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-SemiBold.otf') format('opentype'),
    url('fonts/SpaceGrotesk-SemiBold.ttf') format('truetype'),
    url('fonts/SpaceGrotesk-SemiBold.woff') format('woff'),
    url('fonts/SpaceGrotesk-SemiBold.woff2') format('woff2');
}

/* Space Grotesk Bold */
@font-face {
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/SpaceGrotesk-Bold.ttf') format('truetype');
    src: url('fonts/SpaceGrotesk-Bold.otf') format('opentype'),
    url('fonts/SpaceGrotesk-Bold.ttf') format('truetype'),
    url('fonts/SpaceGrotesk-Bold.woff') format('woff'),
    url('fonts/SpaceGrotesk-Bold.woff2') format('woff2');
}

/* Hide original Pardot cookie message*/
#pi_tracking_opt_in_div {
    display: none;
}

/* Smooth fonts */
html {
    text-rendering: optimizeLegibility !important;
    -moz-osx-font-smoothing: grayscale !important;
    -webkit-font-smoothing: antialiased !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
    font-smoothing: antialiased;
}

.contact-email-links-container {
    display: flex;
    flex-wrap: wrap;
    margin-right: -65px;
    text-align: initial;
}

.contact-email-link-wrapper {
    flex-grow: 1;
    width: 33%;
    padding-right: 65px;
    margin-bottom: 25px;
}

@media (min-width: 960px) and (max-width: 1240px) {
    .contact-email-link-wrapper {
        width: 50%;
    }
}

@media (max-width: 959px) {
    .contact-email-link-wrapper {
        width: 100%;
    }
}

.contact-page-content.contact-form {
    text-align: initial;
    max-width: 800px;
    padding-left: 300px;
    margin: 0 auto 30px auto;
    position: relative;
}

.contact-page-content.contact-form .input-group-title {
    position: absolute;
    left: 0;
    color: #7692FF;
}

@media (max-width: 959px) {
    .contact-page-content.contact-form {
        padding-left: 0;
    }

    .contact-page-content.contact-form .input-group-title {
        position: relative !important;
        padding-bottom: 0;
    }
}

.contact-page-content.contact-form .gform_body label,
.contact-page-content.contact-form input,
.contact-page-content.contact-form textarea,
.contact-page-content.contact-form select {
    font-size: 15px !important;
    font-weight: 400 !important;
}

.contact-page-content.contact-form .gform_body label.gfield_label {
    margin-bottom: -8px;
    display: block;
}

.contact-page-content.contact-form .gform_body ul li {
    margin-top: 15px !important;
}

.other-contacts-heading {
    padding-top: 30px;
    margin-top: 65px !important;
}

.boxed-content .icons-row p:not(:last-child) {
    padding-bottom: 0;
}

.boxed-content .icons-row p a {
    color: #7692FF;
    font-weight: 700;
    margin: 0 -100%;
}

.hidden_label > label.gfield_label {
    display: none !important;
}

.telehouse--wp-backery p,
.telehouse--wp-backery li,
.telehouse--wp-backery dt,
.telehouse--wp-backery dd,
.telehouse--wp-backery dl,
.telehouse--wp-backery address,
.telehouse--wp-backery label,
.telehouse--wp-backery small,
.telehouse--wp-backery pre,
.telehouse--wp-backery code {
    font-size: 19px;
}

.telehouse--wp-backery .empty-space.empty-single {
    padding-top: 24px;
}
.telehouse--wp-backery .empty-space.empty-double {
    padding-top: 48px;
}
.main-container .telehouse--wp-backery .row-container .row-parent .single-internal-gutter .uncont > *,
.main-container .telehouse--wp-backery .row-container .row-parent .column_child.single-internal-gutter .uncont > *:not(:first-child) {
    margin-top: 24px;
}

.telehouse--wp-backery .uncode_text_column h2 {
    padding-top: 0;
}

.telehouse--wp-backery ul {
    list-style: initial;
    padding-left: 18px;
}

.telehouse--wp-backery .t-entry-readmore a:after {
    background-image: url(./images/arrow-blue.svg) !important;
}

.main-container .telehouse--wp-backery .row-parent > .row-inner,
.main-container .telehouse--wp-backery .white-container-multiple .row-child > .row-inner {
    margin-left: 0 !important;
}

.main-container .telehouse--wp-backery .row-parent > .row-inner > div:first-child,
.main-container .telehouse--wp-backery .white-container-multiple .row-child > .row-inner > div:first-child {
    padding-left: 0 !important;
}

.telehouse--no-left-padding {
    padding-left: 0 !important;
}

.telehouse--wp-backery .col-lg-8:first-child {
    padding-right: 36px;
}

.telehouse--wp-backery .col-lg-8:first-child + .col-lg-4 {
    padding-left: 0 !important;
}

.contact-page-content.contact-form .gform_body ul li.gfield_html {
    margin-top: 45px !important;
}

@media (max-width: 942px) {
    .telehouse--alt-block > .row-parent > .row-inner {
        display: inline-flex;
        flex-direction: column;
    }

    .telehouse--alt-block > .row-parent > .row-inner > .col-lg-4 {
        order: -1
    }

    .telehouse--alt-block > .row-parent > .row-inner > .col-lg-8 {
        padding-top: 36px !important
    }

    .telehouse--alt-block .uncont {
        padding-top: 0 !important;
    }

    .telehouse--white-block .white-container .uncol {
        padding-left: 36px !important;
        padding-right: 36px !important;
    }
}

@media (min-width: 943px) {
    .telehouse--blocks .wpb_column:first-of-type .vc_row {
        padding-right: 5%;
    }

    .telehouse--blocks .wpb_column:last-of-type .vc_row {
        padding-left: 5%;
    }
}
/*Fix for FR contact form*/
[lang=fr-FR] .contact-email-links-container {
  display: none;
}
[lang=fr-FR] #contact-options,
[lang=fr-FR] #contact-options + p {
  display: none;
}
/*end of fix for FR contact form

/*video support*/
.transparent-video {
	margin-bottom: 120px;
	padding-left: 8%;
	padding-right: 8%;
}